Vulnerability   
Search   
    Search 219043 CVE descriptions
and 99761 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

Test ID:1.3.6.1.4.1.25623.1.0.52102
Category:CGI abuses : XSS
Title:Kayako ESupport Index.PHP Multiple XSS
Summary:NOSUMMARY
Description:Description:

The remote host, according to the version number, is running a
version Kayako eSupport vulnerable to a multiple cross site
scripting attacks via the '_i' and '_c' parameters.

Version 2.3.1 is known to be vulnerable, prior versions are
suspected of also being vulnerable.

Solution : Upgrade to version 2.3.2 or later once it is
available.

Risk factor : Medium

CVSS Score:
4.3

Cross-Ref: BugTraq ID: 12868
Common Vulnerability Exposure (CVE) ID: CVE-2005-0842
Bugtraq: 20050322 Kayako eSupport Cross Site Scripting (Google Search)
http://marc.info/?l=bugtraq&m=111151292704335&w=2
http://secunia.com/advisories/13563
CopyrightCopyright (c) 2005 E-Soft Inc. http://www.securityspace.com

This is only one of 99761 vulnerability tests in our test suite. Find out more about running a complete security audit.

To run a free test of this vulnerability against your system, register below.




© 1998-2022 E-Soft Inc. All rights reserved.